Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 909805 - wings FTBFS in rawhide
wings FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wings (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-11 01:51 EST by Parag Nemade
Modified: 2013-03-15 15:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: wings-1.4.1-4.git9a2473e.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 15:46:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-02-11 01:51:58 EST
Description of problem:
I was fixing desktop files by removing vendor tag but it failed to build in rawhide.
here is build url http://koji.fedoraproject.org/koji/buildinfo?buildID=383122

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Lemenkov 2013-02-11 02:44:01 EST
(In reply to comment #0)
> Description of problem:
> I was fixing desktop files by removing vendor tag but it failed to build in
> rawhide.

Your patches are welcome! Unlike some maintainers I strongly encourage others to touch packages I'm taking care of.

> here is build url http://koji.fedoraproject.org/koji/buildinfo?buildID=383122

Yes. I'm already noticed that. It uses obsoleted and removed "parametrized modules" so at last these two patches are necessary:

* https://github.com/dgud/wings/commit/1e0f547fd58921dfae8bc04cdc87461bacba55c7
* https://github.com/dgud/wings/commit/38f8534664da98aa38b5f3c32d247ad1b521a026

It seems that upstream developers are getting closer to the next release so I'd like to postpone it for a couple of days.
Comment 2 Parag Nemade 2013-02-11 03:39:25 EST
I am confused. Why can't be this bug valid? This bug can be remain open till we get working build in rawhide.
Comment 3 Peter Lemenkov 2013-02-11 05:15:29 EST
(In reply to comment #2)
> I am confused. Why can't be this bug valid? This bug can be remain open till
> we get working build in rawhide.

Ohhh, I terribly terribly sorry - I accidentally closed.

Note You need to log in before you can comment on or make changes to this bug.